
.searchbox {
font-size: 12px;
padding: 19px 17px 0px 15px;
}
.searchbox .housecounttext {
margin-bottom: 20px;
font-size: 16px;
}
.searchbox .error {
border:3px dotted #ac2b24;
background-color:#f09090;
padding:5px;
color:#FFF;
font-size: 14px;
font-weight: bold;
}
.searchbox form {
}
.searchbox select {
float: left;
padding: 5px;
margin: 0 0 5px 0;
height:30px;
font-size: 12px;
-moz-appearance: none;
-khtml-appearance: none;
-webkit-appearance: none;
-ms-appearance: none;
appearance:none;
background: #fff;
background: -moz-linear-gradient(top, #ffffff 0%, #d6d6d6);
background:  url('../../img/last/down-arrow.png') 94% center no-repeat, -webkit-gradient(linear, left top, left bottom, from(#ffffff),to(#d6d6d6));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#d6d6d6');
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: 1px solid #b8b8b8;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.searchbox select {
padding: 5px 12px 5px 10px;
}
}
.searchbox label {
float: left;
margin: 0;
padding: 0;
margin-right: 7px;
margin-top: 7px;
}
.searchbox input[type="text"] {
font-size: 16px;
font-weight: bold;
color: #000;
padding: 4px;
}
.searchbox .radius {
float: right;
}
.searchbox .search_example {
margin: 4px 0 15px 0;
font-size: 10px;
}
.searchbox .price_selector {
margin-bottom: 14px;
}
.searchbox .price_selector label {
width:60px;
clear:left;
}
.searchbox .price_selector select {
width:116px;
}
.searchbox .price_selector #rent_type {
margin-top: 14px;
}
.searchbox .price_selector #rent_type span {
margin-right: 10px;
}
.searchbox .search_button {
float: right;
margin-bottom: 20px;
}
.searchlinks {
position: absolute;
text-align: center;
bottom: 12px;
width: 100%;
color: #648fb4;
font-size:12px;
}
.searchlinks div {
display: inline;
color: #648fb4;
cursor: pointer;
text-decoration: underline;
}
.searchlinks div:hover {
text-decoration: none;
}
#search_pane_sale, #search_pane_rent {
}
#search_pane_sale .search_input, #search_pane_rent .search_input {
width: 186px;
}
#search_pane_address {
}
#search_pane_address label {
width:110px;
}
#search_pane_address input[type="text"] {
margin-bottom: 4px;
}
#search_pane_address input[type="submit"] {
margin-top: 10px;
}
#search_pane_address #zipcodeStreetName,
#search_pane_address #cityName {
width: 160px;
}
#search_pane_address #houseNumber {
width: 50px;
}
#search_pane_map {
}
#search_pane_map #search_input_map {
margin-bottom: 14px;
width: 256px;
}
#search_pane_extensive {
width:720px;
overflow:auto;
}
#search_pane_extensive .housecounttext{
float:left;
}
#search_pane_extensive .error {
margin:0 0 10px 20px;
float:left;
width:510px;
}
#search_pane_extensive label {
text-align:right;
}
#search_pane_extensive select {
margin: 0 0 8px 0;
}
#search_pane_extensive .options {
margin:0;
}
#search_pane_extensive #type_woning {
width:160px;
}
#search_pane_extensive option {
background-color:#fff;
}
#search_pane_extensive option.suboption {
background-color:#eee;
}
#search_pane_extensive option.subsuboption {
background-color:#ddd;
}
.extensive_devider {
float:left;
height:180px;
width:0;
margin:5px 0;
border-left:1px solid #DDD;
border-right:1px solid #FFF;
}
#extensive_top {
float: left;
width: 100%;
height: 40px;
}
#extensive_top_text {
float: left;
}
#extensive_top #search_input_extensive {
width: 300px;
margin-right:16px;
}
#extensive_top #radius_extensive {
float: left;
}
#extensive_left {
float:left;
width:280px;
padding-right:20px;
}
#extensive_left #extensive_price select {
width:130px;
}
#extensive_left label {
width:100px;
clear:left;
}
#search_pane_extensive #extensive_price {
float:left;
}
#extensive_mid {
float:left;
width:240px;
padding:0 20px;
}
#extensive_mid label {
width:110px;
clear:left;
}
#extensive_mid select {
width:120px;
}
#extensive_right {
float:left;
width:110px;
padding:8px 0 0 20px;
}
.extras_holder {
height:25px;
}
.extras_holder label {
width:86px;
margin-top:0px;
}
.extras_holder input[type="checkbox"] {
float:right;
}

.labelz {
float: left;
padding: 5px 10px 5px 0px;
color: #777;

}





.item { margin: 10px 0; }

div.item.featured{ padding: 0; }

div.superfeatured{ padding: 0; }

.ad_agency_info {
    float: right;
    text-align: right;
    padding: 0 0 10px 15px;
}

.ad_agency_info img {
    margin-top: 10px;
}


.ad_agency_info span {
    color: #444;
}
.ad_agency_info div.agency_logo {
    width: 160px;
    font-size: 13px;
    margin-top: 10px;
}


.alpha20 {
    -moz-opacity: 0.2;
    opacity: 0.2;
    filter:alpha(opacity=20);
}

.item_photo {overflow: hidden; float: left; padding: 0px; margin: 0 10px 10px 0; }

.snippet {clear: both; padding: 16px 20px; overflow: hidden; position: relative; background-color: #f9f9f9;}

.snippet .img   {position: relative; float: left; margin-right: 10px; width: 200px; min-height: 1px;}
.snippet .img a {display: block; border: 0; line-height: 1; }

    .snippet .info {overflow: hidden; font-size: 14px;}
    
        .snippet .info .ad_title {font-size: 17px; color: #838383; margin:0 0 3px 0;}
        
        .snippet .info .ad_title .ad_updated {margin-bottom: 8px; color: #666; font-size: 12px;}
        
        .snippet .info .ad_price {font-size: 16px;}
        .snippet .info .ad_price span {color: green; font-weight: bold;}
        
            .snippet .info .color {
                display: inline-block;
                margin-left: 5px;
                height: 10px; width: 10px;
            }



        .snippet .info .description {padding-bottom: 0; margin: 6px 0; font-size: 13px; }
            .snippet .info .description a {color: #353b4a;}
            .snippet .info .additional {font-size: 13px; padding-left: 15px;}

        .snippet .fav {display: block; padding: 0 0 2px 0; cursor: pointer;}


       .snippet .info .models {padding: 5px 0 0 30px;}
            .snippet .info .models li {padding-bottom: 6px; font-size: 14px; overflow: hidden; width: 100%;}
                .snippet .info .models li span {font-size: 14px;  color: #838383;}
                .snippet .info .models li .model {float: left; width: 74%;}
                .snippet .info .models li .price {color: #353b4a; width: 25%; float: right; text-align: right;}
                .snippet .info .models li a {color: #353b4a;}


.snippet:hover { background-color: #F1F1F1;}

.hideme {visibility: hidden;}


.zoom_map_container {
padding: 10px;
z-index: 0;
position: absolute;
top: 0px;
left: 45%;
}

.zoom_map{position:relative;width:94px;height:33px;}
.zoom_map .a-plus,.zoom_map .a-minus{width:46px;height:33px;position:absolute;left:0;top:0;cursor:pointer;background:transparent url(../../img/last/zoom_sprite.png) no-repeat 0 0}
.zoom_map .a-plus{left:46px;width:48px;background-position:-46px 0}
.zoom_map .a-plus:hover{background-position:-46px -33px}
.zoom_map .a-minus:hover{background-position:0 -33px}
.zoom_map .a-plus:active{background-position:-46px -66px}
.zoom_map .a-minus:active{background-position:0 -66px}
* html .zoom_map{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../img/last/zoom_sprite.png',sizingMethod='crop')}
* html .zoom_map .a-plus{background:transparent}
* html .zoom_map .a-minus{background:transparent}